 
/* FONTS */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);

/* OVERALL ASPECT */

body {
  background-color: #f2f2f2;
    font-family: "Lato";
    font-weight: 400; /* 300; */
    font-size: 16px;
    color: #404040;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    
    margin-top: 70px;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
    font-weight: 600; /* 300; */
    color: #333;
}

h1, .h1,
h2, .h2 {
    font-size: 26px;
}


/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 15px;
}

.centered {
    text-align: center;
}

/* Links */
a {
	color: #357dd9;
	text-decoration: underline;
/*    word-wrap: break-word; */
/*
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
*/
}

a:hover,
a:focus {
    color: #5f8cc5; /* #7b7b7b; */
    text-decoration: none;
    outline: 0;
}

a.readmore,
a.btn,
a.navbar-brand,
.navbar-nav > li > a {
	text-decoration: none;
}

a.readmore:hover {
	text-decoration: underline;
}

/*
a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}
*/

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


.navbar {
	font-weight: 800;
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.navbar-inverse {
	background: #2d2d2d;
	border-color: #2d2d2d;
}

.navbar-inverse .navbar-nav > .active > a {
	background: #598b74; /* #ff7878 */
}

.navbar-inverse .navbar-brand {
	color: #598b74; /* #5f8cc5; #999999; */
	font-weight: bolder;
	font-size: 22px;
	letter-spacing: 1px;
}

.navbar-inverse .navbar-brand:hover {
	color: #999999;
}

.navbar-inverse .navbar-brand i {
	color: #598b74; /* #ff7878; */
	font-size: 22px;
	letter-spacing: 1px;
}

/*TILT*/
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}

/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background: url(../img/header-bg.jpg) no-repeat center top;
	margin-top: -10px;
	padding-top:20px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 500px;
	width: 100%;
	
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#headerwrap h1 {
	margin-top: 100px;
	color: white;
	font-size: 70px;
	font-weight: 300;
	letter-spacing: 3px;
}

#headerwrap h2 {
	color: white;
	font-size: 40px;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
}

/* Dark Grey Wrap */
#dg {
	background: #e0e0e0;
	padding-top: 70px;
	padding-bottom: 70px;
	text-align: center;
}

#dg h4 {
	font-weight: 700;
}

/* Light Grey */
#lg {
	background: #ebebeb;
	padding-top: 70px;
	padding-bottom: 70px;
	text-align: center;
}

#lg h4 {
	font-weight: 700;
}


/* Green Wrap */
#r {
	background: #598b74; /* #ff7878; */
	padding-top: 35px;
	padding-bottom: 35px;
}

#r h4 {
	color: white;
	font-weight: 700;
}

#r p {
	color: white;
}

/* Blue Wrap */

#blue {
	background: #5f8cc5; /* #3498db; */
	padding-top: 35px;
	padding-bottom: 35px;
}

#blue h4 {
	color: white;
	font-weight: 700;
}

#blue p {
	color: white;
}

#blue a {
	color: #fff;
}

#blue a:hover {
	color: #ccc;
}



/* Footer Wrap */
#f {
	background: #2d2d2d;
	padding-top: 30px;
	padding-bottom: 30px;
}

#f i {
	color: #bdbdbd;
	font-size: 30px;
	padding: 20px;
}

#f i:hover {
	color: #598b74; /* #ff7878; */
}

/****** SECTIONS *****/

.w {
	padding-top: 35px;
}

.w h4 {
	font-weight: 700;
}

.w i {
	color: #598b74; /* #ff7878; */
	font-size: 30px;
}


.wb {
	padding-top: 35px;
	margin-bottom: 0px;
}

.wb h4 {
	font-weight: 700;
}

.desc {
	padding-top: 35px;
}

.desc h4 {
	font-weight: 700;
}

.desc i {
	color: #598b74; /* #ff7878; */
	font-size: 12px;
	padding: 5px;
}

/***** MODAL CONTACT *****/
.modal-content {
	border-radius: 0px;

}

.modal-header {
	background: #bdbdbd;
	color: white;
}

.modal-header h4 {
	font-weight: 700;
}

.modal-body {
	background: #f2f2f2;
	font-family: "Lato";
	font-weight: 300;
	font-size: 16px;
	color: #555;
}

.modal-footer {
	background: #f2f2f2;
	margin-top: 0px; 
}

/* CUSTOM */

.btn-secondary {
	font-weight: 600;
	background-color: #fff;
	border-color: #fff;
	color: #598b74;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
	background-color: #e5e5e5;
	border-color: #e5e5e5;
	color: #404040;
}

.rounded {
	border-radius: 50%;
	height: auto;
}

.r50 {
	max-width: 50px;
}

.r75 {
	max-width: 75px;
}

.r100 {
	max-width: 100px;
}

.r150 {
	max-width: 150px;
}

.right {
	margin-top: 40px;
	padding: 20px;
	background-color: #e5e5e5;
}

ul.side-bullets {
	list-style-type: square;
	padding-left: 15px;
}

ul.side-bullets li {
	padding: 4px 0px;
}

ul.side-bullets li a.active {
	text-decoration: none;
	color: #000;
}

ul.side-bullets li a.active::after {
	content: " >>";
}


@media (max-width: 992px) {

}

@media (max-width: 380px) {
	.navbar-inverse .navbar-brand {
		font-size: 14px;
	}
}
